/***********************************************/
/* General styles                              */
/***********************************************/

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

/***********************************************/
/* Components	               		           */
/***********************************************/

/***********************************************/
/* Forms   		               		           */
/***********************************************/

form					{ overflow:hidden}	
form .column			{ float:left; width:50%}

form p					{ clear:both; overflow:hidden; margin:5px 0 15px; }	
form label				{ line-height:120%; float: none; }
form p > label			{ display: block;font-size: 14px; margin-bottom: 5px; font-weight: bold; }

form .checkbox label	{ float:none; font-weight:normal;display: inline; }
form .checkbox input	{ vertical-align:text-bottom }	

input[type="text"], textarea, select, option	
{    
	background-color: #FFFFFF;
    border: 1px solid #D7D7D7;
    color: #363636; 
	width:900px; 
	padding: 2px 3px;
	font-family: inherit;
	font-size: inherit;
	border-radius: 2px;
}
input[type="text"]:focus, textarea:focus
{    
    border: 1px solid #03A3CB;
}
textarea						
{ 
	height: 150px;
}
input[type="text"]
{
	vertical-align: baseline;
}

select
{
	width: 180px;
}
option
{	
	border: 0;
	width: auto;
}

input.placeholder, textarea.placeholder 	{ color: #777777 !important; font-style: italic !important; }

input.error				{ background-color:#fff2f3;	border-color: #eb5559 !important; }



#validationMessages		{ display: none; color:#ffffff; background:#e82f2f; padding:10px 15px; margin-bottom:13px; -moz-border-radius: 3px; border-radius: 3px; }
#validationMessages label 	{ float:none; font-weight:bold; width:auto; color:#ffffff; font-size: inherit; 
	display: block; text-align: left; padding: 0; line-height: 140%; }
/* hide messages
#validationMessages		{ visibility:hidden; position:absolute; height:0;}  */

#successMessage			{ color:#ffffff; background:#52b833; padding:10px 15px; margin-bottom:13px; -moz-border-radius: 3px; border-radius: 3px; font-weight:bold; }

.messages		{ color:#ffffff; background:#e82f2f; padding:10px 15px; margin-bottom:13px; -moz-border-radius: 3px; border-radius: 3px; }
.messages label 	{ float:none; font-weight:bold; width:auto; color:#ffffff; font-size: inherit; 
	display: block; text-align: left; padding: 0; line-height: 140%; }

form p .checkbox
{
	display: block;
}
form .stars
{
	display: block;
	width: 70px;
	height: 14px;
	background-image: url("../images/stars.gif");
	background-repeat: no-repeat;
	background-position: -70px top;
	float: left;
}
form .stars.stars_1
{
	background-position: -56px top;
}
form .stars.stars_2
{
	background-position: -42px top;
}
form .stars.stars_3
{
	background-position: -28px top;
}
form .stars.stars_4
{
	background-position: -14px top;
}
form .stars.stars_5
{
	background-position: 0px top;
}
form .stars a
{
	display: block;
	width: 14px;
	float: left;
	height: 14px;
}
form p .rating label
{
	position: absolute;
	margin-left: 8px;
	visibility: hidden;
	margin-top: 0;
}
form p.sub
{
	margin-top: -10px;
}
form p.sub label
{
	width: 110px;
	float: left;
	font-weight: normal;
	margin-bottom: 0;
}
form p.sub .rating
{
}
form .row
{
}
form .row p
{
	display: inline-block;
}
form .row input
{
	width: 200px;
}



/***********************************************/
/* Pages styles    		                      */
/***********************************************/

body.reviews .content
{
	padding: 0 16px;
}
body.reviews .content > h1
{
	margin-left:-16px;
}

